LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XMultiPropertySet.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/beans/XPropertySetInfo.idl";`
`import "com/sun/star/beans/PropertyVetoException.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/lang/WrappedTargetException.idl";`
`import "com/sun/star/beans/XPropertiesChangeListener.idl";`

Go to the source code of this file.

## Classes
interface | XMultiPropertySet
| provides access to multiple properties with a single call. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::beans
| Java beans-like property access and introspection.